<ion-view hide-nav-bar="true" cache-view="false">
  <ion-content class="calificacionPag">

    <div class="wrap-info">

      <div class="cardItem">
        <div class="item item-text-wrap">
          <div class="wrap-img">
            <img ng-src="{{cms}}{{servicio.imagen}}">
            <label ng-if="!servicio.imagen"></label>
          </div>
          <h1 class="title">{{servicio.nombre_punto_de_servicio}}</h1>
          <div class="info-servicio">
            <div class="item item-icon-left">
              <i class="icon ion-ios-paper-outline"></i> {{servicio.nombre_servicio}}
            </div>
            <div class="item item-icon-left">
              <i class="icon ion-ios-clock-outline"></i> {{servicio.fecha | date:'dd/MM/yyyy'}}
            </div>
            <div class="item item-icon-left">
              <i class="icon ion-social-usd-outline"></i> ${{servicio.precio}}
            </div>
          </div>
            

        </div>

        </div>
      </div>



    </div>

    <div class="wrap-stat" style="text-align: center; font-size: 45px;">
      <i class="icon" ng-click="respuesta.calificacion = 1" ng-class="(respuesta.calificacion >= 1) ? 'ion-ios-star' : 'ion-ios-star-outline'"></i>
      <i class="icon" ng-click="respuesta.calificacion = 2" ng-class="(respuesta.calificacion >= 2) ? 'ion-ios-star' : 'ion-ios-star-outline'"></i>
      <i class="icon" ng-click="respuesta.calificacion = 3" ng-class="(respuesta.calificacion >= 3) ? 'ion-ios-star' : 'ion-ios-star-outline'"></i>
      <i class="icon" ng-click="respuesta.calificacion = 4" ng-class="(respuesta.calificacion >= 4) ? 'ion-ios-star' : 'ion-ios-star-outline'"></i>
      <i class="icon" ng-click="respuesta.calificacion = 5" ng-class="(respuesta.calificacion >= 5) ? 'ion-ios-star' : 'ion-ios-star-outline'"></i>
    </div>


    <div class="content-form" style="    margin-bottom: 1em;">
      <div class="padding">
        <textarea ng-model="respuesta.contenido" placeholder="(Opcional) Puedes escribir una reseña sobre el servicio" rows="5" style="width: 100%; border: 1px solid black; border-radius: 5px;"></textarea>
      </div>
    </div>

  </ion-content>

  <ion-footer-bar align-title="center" class="calificacionPagFooter">
    <button ng-click="terminar()" class="  button button-block "><h4>Terminar servicio</h4></button>
  </ion-footer-bar>

</ion-view>